/label ~feature
/label ~"wf::backlog"
/label ~"area::cicd"

## Story

In a couple of sentences, using simple, non-technical language,
and without providing implementation specifics, describe the following:

- Why something is being built
- What is being built
- What value is created for the user

---

> Everything below here is **optional**.
> It can be added later, once the feature is in planning or design.

## Implementation Details

Some specifics, finally. For example:

This functionality requires two new processes:

- One for searching and retrieving a list of document IDs
- One for applying new metadata to a list of document IDs

## Done

Specify if different or if additional criteria are required.
Default is:

- Delivers value
- Has the required code coverage
- Is merged into main
